<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="banqueQualification">
            <h2><span jhiTranslate="gestioncvsApp.banqueQualification.detail.title">Banque Qualification</span> {{ banqueQualification.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.banqueQualification.libelle">Libelle</span></dt>
                <dd>
                    <span>{{ banqueQualification.libelle }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueQualification.type">Type</span></dt>
                <dd>
                    <span>{{ banqueQualification.type }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueQualification.description">Description</span></dt>
                <dd>
                    <span>{{ banqueQualification.description }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/banque-qualification', banqueQualification.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
